SHARE
TWEET

Untitled

a guest Jul 17th, 2019 53 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. <?xml version="1.0" ?><root>
  2. <report><version>2</version><sessionid>c07b0d075f33bb15d2f4271</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-07-17 18:19:45</createtime><buildsignature>Local.Unknown.Unknown.1.53.115.1020-1.200.000.400.Release</buildsignature><categoryid>posture_graph.py:4823</categoryid><desyncid>c07b0d075f33bb15d2f4271</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed))&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3513, in _on_autonomy_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3372, in _parameterized_autonomy_helper_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3494, in _process_parameterized_autonomy_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 212, in execute_interaction&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\events\interactions.py", line 125, in _turbolib_interaction_queue&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 1336, in append&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Lib\contextlib.py", line 119, in __exit__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 883, in _head_change_watcher&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 967, in _get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 340, in get_next_unblocked_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2613, in get_sims_with_invalid_paths&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2577, in _generate_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1474, in compute_transition_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1521, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3398, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3189, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3251, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2719, in get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2869, in _get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 4823, in get_segmented_paths&#13;&#10;AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed)&#13;&#10;rtim=0</desyncdata></report>
  3. <report><version>2</version><sessionid>c07b0d075f33bb15d2f4271</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-07-17 18:19:46</createtime><buildsignature>Local.Unknown.Unknown.1.53.115.1020-1.200.000.400.Release</buildsignature><categoryid>posture_graph.py:4823</categoryid><desyncid>c07b0d075f33bb15d2f4271</desyncid><systemconfig/><screenshot/><desyncdata>TODO: Exception thrown during Sim reset, possibly we should be kicking the Sim out of the game. (AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed))&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\events\zone_tick.py", line 93, in _turbolib_zone_game_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 238, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 554, in hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 655, in _stop_element_tree&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\reset.py", line 73, in _hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\game_object.py", line 1468, in on_reset_element_hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\base_object.py", line 269, in reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 301, in trigger_reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 419, in start_processing&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 443, in _process&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 553, in _process_one_record&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 1704, in on_reset_internal_state&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence&#13;&#10;  File "E:\Builds\MCCC_6_3_2\mc_cmd_center\mc_utils.py", line 127, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3513, in _on_autonomy_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3372, in _parameterized_autonomy_helper_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3494, in _process_parameterized_autonomy_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 212, in execute_interaction&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\events\interactions.py", line 125, in _turbolib_interaction_queue&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 1336, in append&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Lib\contextlib.py", line 119, in __exit__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 883, in _head_change_watcher&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 967, in _get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 340, in get_next_unblocked_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2613, in get_sims_with_invalid_paths&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2577, in _generate_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1474, in compute_transition_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1521, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3398, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3189, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3251, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2719, in get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2869, in _get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 4823, in get_segmented_paths&#13;&#10;AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed)&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 1623, in on_reset_internal_state&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 1438, in on_reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Lib\contextlib.py", line 112, in __enter__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 870, in _head_change_watcher&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 952, in get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 967, in _get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 340, in get_next_unblocked_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2613, in get_sims_with_invalid_paths&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2577, in _generate_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1474, in compute_transition_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1521, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3398, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3189, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3251, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2719, in get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2869, in _get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 4823, in get_segmented_paths&#13;&#10;AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed)&#13;&#10;rtim=0</desyncdata></report>
  4. <report><version>2</version><sessionid>c07b0d075f33bb15d2f4271</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-07-17 18:19:46</createtime><buildsignature>Local.Unknown.Unknown.1.53.115.1020-1.200.000.400.Release</buildsignature><categoryid>posture_graph.py:4823</categoryid><desyncid>c07b0d075f33bb15d2f4271</desyncid><systemconfig/><screenshot/><desyncdata>[sscholl] Exception processing ResetRecord:&lt;, reason:ResetReason.RESET_EXPECTED, stage:_Stage.INTERNAL_STATE_RESET, being_processed:True, source:None, cause:None. This will result in a partially reset object (AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed))&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\events\zone_tick.py", line 93, in _turbolib_zone_game_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 463, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 238, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 554, in hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 655, in _stop_element_tree&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\reset.py", line 73, in _hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\game_object.py", line 1468, in on_reset_element_hard_stop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\base_object.py", line 269, in reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 301, in trigger_reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 419, in start_processing&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 443, in _process&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 594, in _process_one_record&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence&#13;&#10;  File "E:\Builds\MCCC_6_3_2\mc_cmd_center\mc_utils.py", line 127, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3513, in _on_autonomy_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3372, in _parameterized_autonomy_helper_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 3494, in _process_parameterized_autonomy_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 212, in execute_interaction&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\utils\injector.py", line 22, in _wrapped_function&#13;&#10;  File ".\WickedWhims 4.3.5.142d\turbolib2\events\interactions.py", line 125, in _turbolib_interaction_queue&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 1336, in append&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Lib\contextlib.py", line 119, in __exit__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 883, in _head_change_watcher&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 967, in _get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 340, in get_next_unblocked_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2613, in get_sims_with_invalid_paths&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2577, in _generate_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1474, in compute_transition_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1521, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3398, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3189, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3251, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2719, in get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2869, in _get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 4823, in get_segmented_paths&#13;&#10;AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed)&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\services\reset_and_delete_service.py", line 553, in _process_one_record&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 1623, in on_reset_internal_state&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 1438, in on_reset&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Lib\contextlib.py", line 112, in __enter__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 870, in _head_change_watcher&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 952, in get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 967, in _get_head&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 340, in get_next_unblocked_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2613, in get_sims_with_invalid_paths&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\super_interaction.py", line 2577, in _generate_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1474, in compute_transition_connectivity&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1521, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3398, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3189, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3251, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2719, in get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 2869, in _get_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 4823, in get_segmented_paths&#13;&#10;AssertionError: Source spec not in the posture graph: sit@object_sitDiningC_02:0x0bff09b045ae4e17, carry, surface:slot_target@object_tableDining_1x1:0x0bff09b045ae4e11[4] for interaction:  running cancelReplacements_ReadtoCarry:23030 on book_Fun_Set3:0x01f709b1df6c101c  (guaranteed)&#13;&#10;rtim=0</desyncdata></report>
  5. <report><version>2</version><sessionid>c07b0d075f33bb15d2f4271</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-07-17 18:23:16</createtime><buildsignature>Local.Unknown.Unknown.1.53.115.1020-1.200.000.400.Release</buildsignature><categoryid>transition_sequence.py:4688</categoryid><desyncid>c07b0d075f33bb15d2f4271</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception running Element (IndexError: list index out of range)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 212, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 376, in _run&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 5165, in _execute_next_transition&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 4912, in _get_next_transition_info&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 4688, in _handle_vehicle_transition_info&#13;&#10;IndexError: list index out of range&#13;&#10;rtim=0</desyncdata></report>
  6. </root>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top